langcode: en
status: true
dependencies: {  }
name: 4_3_90x68
label: '4:3 (90x68)'
effects:
  2aaea1d3-2f78-4f24-a8a1-ec79102c063a:
    uuid: 2aaea1d3-2f78-4f24-a8a1-ec79102c063a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 90
      height: 68
      anchor: center-center
  137dc707-3e5c-4773-bf11-3114363fd408:
    uuid: 137dc707-3e5c-4773-bf11-3114363fd408
    id: image_convert
    weight: 2
    data:
      extension: webp
